<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".view.Activity.ForgotPassword">


    <LinearLayout
        android:id="@+id/loading_ll"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:background="@color/white"
        android:visibility="gone">

        <LinearLayout
            android:layout_width="wrap_content"
            android:gravity="center"
            android:layout_gravity="center"
            android:layout_height="wrap_content">

            <ProgressBar
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:indeterminate="true"
                android:indeterminateTintMode="src_atop"
                android:indeterminateTint="@color/dark_blue"
                android:id="@+id/progressbar"/>


        </LinearLayout>




    </LinearLayout>
    <LinearLayout
        android:id="@+id/ll_TitleBar"
        android:layout_width="match_parent"
        android:layout_height="@dimen/_50sdp"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/_15sdp"
        android:paddingRight="@dimen/_15sdp"
        android:gravity="center_vertical"
        android:background="#F6F6F6"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">
        <RelativeLayout
            android:id="@+id/rlBackContactUs"
            android:layout_width="wrap_content"
            android:padding="@dimen/_5sdp"
            android:layout_height="wrap_content"
            >
            <ImageView
                android:src="@drawable/icon_back"
                android:layout_width="@dimen/_15sdp"
                android:id="@+id/back_setting"
                android:layout_height="@dimen/_15sdp"/>
        </RelativeLayout>

        <com.app.alliedmotor.utility.widgets.CustomRegularTextview
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/dark_blue"
            android:textSize="@dimen/_14sdp"
            android:layout_marginStart="@dimen/_5sdp"
            android:layout_marginLeft="@dimen/_5sdp"
            android:text="Forgot Email"/>
    </LinearLayout>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardCornerRadius="@dimen/_10sdp"
        android:layout_marginTop="@dimen/_60sdp"
        android:layout_marginLeft="@dimen/_20sdp"
        android:layout_marginRight="@dimen/_20sdp"
        android:layout_marginBottom="@dimen/_10sdp"
        app:layout_constraintTop_toBottomOf="@id/ll_TitleBar"
        app:cardElevation="@dimen/_5sdp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="@dimen/_10sdp"
            android:paddingRight="@dimen/_15sdp"
            android:paddingBottom="@dimen/_10sdp"
            android:paddingLeft="@dimen/_15sdp"
            android:layout_marginTop="@dimen/_20sdp"
            android:gravity="center"
            android:orientation="vertical">

            <com.app.alliedmotor.utility.widgets.CustomRegularTextview
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="0.5"
                android:gravity="center"
                android:textSize="@dimen/_11sdp"
                android:textColor="@color/dark_blue"
                android:text="To get your email, please enter your Mobile number below"/>

            <com.app.alliedmotor.utility.widgets.CustomTextViewSemiBold
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="@dimen/_11sdp"
                android:layout_marginTop="@dimen/_10sdp"
                android:textColor="@color/black"
                android:text="Enter your Phone Number"/>


            <LinearLayout
                android:id="@+id/activity_signup_mobile_no_LAY1"
                android:layout_width="match_parent"
                android:layout_height="@dimen/_35sdp"
                android:layout_marginLeft="@dimen/_5sdp"
                android:layout_marginRight="@dimen/_5sdp"
                android:layout_marginTop="@dimen/_5sdp"

                android:gravity="center_vertical"
                android:background="@drawable/edittext_bottom_line"
                android:orientation="horizontal"
                >
                <ImageView
                    android:id="@+id/img"
                    android:layout_width="14dp"
                    android:layout_height="14dp"
                    android:layout_gravity="center_vertical"
                    android:layout_marginStart="5dp"
                    android:layout_marginLeft="10dp"
                    android:visibility="gone"
                    android:background="@drawable/ic_mobile_icon" />
                <ImageView
                    android:id="@+id/activity_signup_country_flag_IMG1"
                    android:layout_width="15dp"
                    android:layout_height="15dp"
                    android:layout_gravity="center"
                    android:layout_marginStart="5dp"
                    android:layout_marginLeft="5dp"
                    android:visibility="visible"
                    android:background="@drawable/flag_sa" />
                <TextView
                    android:id="@+id/activity_signup_country_code_TXT1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:layout_gravity="center"
                    android:layout_marginLeft="5dp"
                    android:text="+44"
                    android:textColor="@color/text_radio_color"
                    android:textSize="12sp" />
                <ImageView
                    android:id="@+id/activity_signup_country_code_downarrow_IMG1"
                    android:layout_width="10dp"
                    android:layout_height="8dp"
                    android:layout_marginLeft="@dimen/_4sdp"
                    android:background="@drawable/icon_down_arrow"
                    android:backgroundTint="@color/text_radio_color" />
                <View
                    android:layout_width="1dp"
                    android:layout_height="24dp"
                    android:layout_marginHorizontal="6dp"
                    android:background="@color/vertical_view_line" />
                <com.app.alliedmotor.utility.widgets.CustomRegularEditText
                    android:id="@+id/et_phone"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/_30sdp"
                    android:paddingLeft="@dimen/_5sdp"
                    android:digits="0123456789"
                    android:hint="Mobile Number"
                    android:background="@null"
                    android:imeOptions="actionNext"
                    android:gravity="center_vertical"
                    android:inputType="phone"
                    android:focusableInTouchMode="true"
                    android:singleLine="true"
                    android:textColor="@color/edittext_text_color"
                    android:textSize="@dimen/_10sdp" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:weightSum="1"
                android:gravity="center"
                android:layout_marginTop="@dimen/_5sdp"
                android:padding="@dimen/_5sdp"
                android:orientation="horizontal">
                <com.app.alliedmotor.utility.widgets.CustomRegularButton
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/_40sdp"
                    android:text="Get your Email"
                    android:textColor="@color/white"
                    android:textAllCaps="false"
                    android:textSize="@dimen/_11sdp"
                    android:visibility="visible"
                    android:paddingLeft="@dimen/_5sdp"
                    android:paddingRight="@dimen/_5sdp"
                    android:background="@drawable/edittext_roundshadow"
                    android:id="@+id/bt_resetpassword"
                    android:layout_weight="0.5"/>

                <com.app.alliedmotor.utility.widgets.CustomRegularButton
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/_40sdp"
                    android:visibility="gone"
                    android:textColor="@color/white"
                    android:textAllCaps="false"
                    android:textSize="@dimen/_11sdp"
                    android:paddingLeft="@dimen/_5sdp"
                    android:paddingRight="@dimen/_5sdp"
                    android:backgroundTint="#949494"
                    android:background="@drawable/edittext_roundshadow"
                    android:text="Verify"
                    android:id="@+id/bt_verify"
                    android:layout_marginLeft="@dimen/_10sdp"
                    android:layout_weight="0.5"/>

            </LinearLayout>





        </LinearLayout>
    </androidx.cardview.widget.CardView>


</RelativeLayout>